body { 
  font-family: "Merriweather", serif;
  font-size: 0.95rem;
  line-height: 1.7rem;
}

a {
  color: #333;
}

p a {
  text-decoration: underline;
}

p a:hover {
  color: #e31e24;
  text-decoration: none;
}

.has-text-align-left {
  text-align: left;
}
.has-text-align-center {
  text-align: center;
}
.has-text-align-right {
  text-align: right;
}

.event_title a:hover {
  color: #e31e24;
  text-decoration: none;
}

.cli_user_consent_state a {
  text-decoration: underline !important;
}

.cli_user_consent_state a:hover {
  color: #e31e24  !important;
  text-decoration: none  !important;
}

p {
  font-size: 16px;
}

.wp-block-coblocks-column p { 
  margin-bottom: 1em;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Titillium Web", sans-serif;
}

h4,
h5 {
  font-weight: 300;
}

.content {
  margin-bottom: 30px;
}

.venue-title {
  font-family: "Titillium Web", sans-serif;
  font-size: 20px;
}

.flexslider {
  margin-bottom: 20px;
}

.home .main .flexslider {
  border: none;
}

.make-flexslider .flexslider-wrap {
  border: none;
}

a.brand {
  color: #000;
  text-decoration: none;
  margin-top: 20px;
  font-size: 20px;
  display: block;
  height: 26px;
  width: 70%;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("../images/logohires.png");
}

a.brand span {
  display: none;
}

.nav li.menu-item-home a {
  padding-left: 0;
}

li.slidecontainer {
  height: 482px;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.flex-direction-nav a {
  height: 48px !important;
}

.flex-direction-nav a:before {
  color: rgba(255, 255, 255, 0.8);
}

.events-carousel ul li {
  list-style: none;
  padding: 10px;
  width: 100%;
  background-color: #fafafa;
  border-radius: 3px;
  overflow: hidden;
}

.events-carousel ul li img {
  display: block;
}

.events-carousel ul li .event_thumb {
  height: 280px;
  background-size: cover;
  overflow: hidden;
  background-position: center;
  margin-bottom: 10px;
}

.events-carousel ul li .event_title {
  font-size: 30px;
  font-family: "Titillium Web", sans-serif;
}

.events-carousel ul li .event_date {
  font-size: 24px;
  font-family: "Titillium Web", sans-serif;
}

.events-carousel ul li a {
  display: block;
  text-decoration: none;
  color: #000 !important;
}

.events-listing p {
  margin-bottom: 0 !important;
}

.events-listing .online .event_title {
  background-color: #dbe8f1;
  border-radius: 5px;
}

.single-tribe_events h3.online {
  background-color: #dbe8f1;
  border-radius: 5px;
}

.home .event_title.online {
  background-color: #dbe8f1;
  border-radius: 5px;
} 

.events-listing-intro {
  background-color: #dbe8f1;
  border-radius: 5px;
  padding: 5px;
}

a.textlink {
  display: block;
  background-color: #fafafa;
  padding: 20px;
  text-align: center;
  font-size: 20px;
  color: #000;
}

.row.pagelinks {
  text-align: center;
  font-size: 20px;
  text-align: center;
  color: #727271;
  text-transform: uppercase;
  font-family: "Titillium Web", sans-serif;
}

.row.pagelinks a.pagelink_image img {
  display: block;
  display: block;
  max-width: 100%;
  height: auto;
  margin-bottom: 5px;
  opacity: 0.9;
}

.row.pagelinks a.pagelink_image img:hover {
  opacity: 1
}

.row.pagelinks a.pagelink_image {
  width: 160px;
  height: 160px;
  display: block;
  background-color: #fafafa;
}


.home .row.pagelinks .col {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: "Titillium Web", sans-serif;
}

.home .row.pagelinks .col a {
  color: #333;
  margin: 0 auto;
}

.quote {
  margin: 20px;
  text-align: center;
  font-weight: 400;
  font-style: italic;
  line-height: 24px;
  font-size: 20px;
}

.page-header {
  display: none;
}

.make-flexslider .slides li {
  max-height: 482px;
  width: 100%;
  overflow: hidden;
}

.make-flexslider li img {
  width: 100%;
  display: block;
  height: auto;
}

.wp-block-image img {
  display: block;
  width: 100%;
  max-width: 100%;
}

.wp-block-image .is-resized img {
  display: block;
  width:auto;
  max-width: 100%;
}

.wp-block-image .aligncenter img {
  margin-left: auto;
  margin-right: auto;
}


.has-3-columns .wp-block-column {
  width: 32%;
  display: inline-block;
  margin-bottom: 22px;
  margin-top: 22px;
}

.events-listing .event_content {
  height: 300px;
  overflow: hidden;
}

footer.content-info {
  width: 100%;
  padding: 20px;
  background-color: #f5f5f5;
}


.footeredit {
  font-family: "Titillium Web", sans-serif;
}

.footeredit small {
  display: block;
  margin-top: 5px;
}

.rsh-enabled span, .rsh-enabled a  {
  background-color: #96a7b1 !important;
  color: white !important;
  opacity: 1 !important;
}

.rsh-disabled span, .rsh-disabled a  {
  background-color: #dbe8f1 !important;
  opacity: 1 !important;
}

.rsh-enabled span,
.rsh-enabled a {
  color: white !important;
}

.ui-datepicker td span,
.ui-datepicker td a {
  text-align: center !important;
  width: 50px !important;
  height: 50px !important;
  display: block;
  box-sizing: border-box;
  border: 4px solid #fff !important;
  padding-top: 10px;
}

.ui-datepicker-today a, .ui-datepicker-today span  {
  background-color: #e31e24 !important;
}

.ui-datepicker { box-shadow: none!important; -webkit-box-shadow:none!important; }

.ui-datepicker-today .ui-state-default { color:#fff!important; }

.ui-datepicker .ui-datepicker-title { font-size: inherit!important; }

.ui-datepicker .ui-datepicker-prev:before, .ui-datepicker .ui-datepicker-next:before { content: none!important; font: inherit!important; }

.ui-datepicker .ui-datepicker-title {padding: 0px!important;}

.ui-datepicker td.ui-datepicker-week-end { background-color: transparent!important; border: 0px!important; }

.sticky {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
  border-top: 0;
  margin-top: 0 !important;
}

.about-menu {
  margin-top: -22px;
  font-size: 20px;
  text-align: center;
  font-family: "Titillium Web", sans-serif;
  border-bottom: 0 !important;
  padding: 0 !important;

}

.page.about-us main.main>div.wp-block-coblocks-row {
  border-bottom: 5px solid #333;
  padding-top: 20px;
  padding-bottom: 20px;
}

.about-menu .container {
  background-color: #d9dada;
  padding: 8px;
}

ul.about-nav-menu {
  margin-bottom: 0;
}

ul.about-nav-menu li {
  display: inline-block;
  padding: 0 15px;
  border-right: 1px solid #333;
}

ul.about-nav-menu li a:hover {
  text-decoration: none;
}

.formholder {
  width: 100%;
  height: 400px;
  margin: 50px 0;
  background-color: #fafafa;
}

.nav-primary {
  font-family: "Titillium Web", sans-serif;
  font-size: 18px;
  margin: 1rem 0 0.8rem 0;
}

.nav-primary a {
  color: rgb(114, 114, 113);
}

.nav-primary .current_page_item a {
  color: rgb(227, 30, 36);
}

.nav-primary .nav a {
  padding: 0 0.5rem 0 0.5rem;
  border-right: 2px solid rgb(114, 114, 113);
}

.nav .sub-menu a {
  border-right: 0;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
  font-size: 14px;
}

.nav .sub-menu {
  background-color: rgba(255, 255, 255, 0.8);
  border: solid 0 rgba(255, 255, 255, 0.8);
}

.nav .sub-menu a:hover {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}

.banner .nav a:focus,
.nav-link:focus {
  outline-style: none;
}

.dropdown-menu {
  background-clip: border-box;
}

#menu-main-menu-1 li:last-child a {
  border-right: none;
}

.main h5 {
  font-family: "Titillium Web", sans-serif;
}

.home .main h5 {
  text-align: center;
}

.main h3 {
  font-family: "Titillium Web", sans-serif;
}

ul.blocks-gallery-grid {
  margin-left: 0;
}

.home .main h3 {
  border-top: 1px solid rgb(114, 114, 113);
  border-bottom: 1px solid rgb(114, 114, 113);
  margin-top: 20px;
  padding: 12px 0;
}

.owl-carousel {
  padding-left: 0;
}

.tribe_events-template-default h3 {
  font-size: 36px;
  font-family: "Titillium Web", sans-serif;
}

.tribe_events-template-default h4 {
  font-size: 30px;
  font-family: "Titillium Web", sans-serif;
}

.tribe_events-template-default h5 {
  font-size: 24px;
  font-family: "Titillium Web", sans-serif;
  margin-bottom: 15px;
}

.ui-datepicker {
  width: 100%;
}

.ui-datepicker.ui-widget.ui-widget-content {
  border: 0 none;
}

.ui-datepicker .ui-datepicker-header {
  background-color: #9d9e9e;
  border-radius: 5px;
  margin-bottom: 5px;
  padding: 5px 0;
  color: #fff;
  font-size: 28px;
  font-weight: normal;
}

.ui-widget-header .ui-state-hover {
  background-color: transparent;
  border: 0 none;
}

.ui-datepicker th {
  font-size: 16px;
  font-weight: 400;
}

.ui-datepicker td {
  padding: 0;
  text-align: center;
  opacity: 1!important;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
  border: 0 none;
  background-color: transparent;
}

/*.ui-datepicker-prev span {
    background-image: url(http://legacy.australianetwork.com/img/icon_arrow_left_black.png) !important;
        background-position: 0px 0px !important;
}

.ui-datepicker-next span {
    background-image: url(http://legacy.australianetwork.com/img/icon_arrow_right_black.png) !important;
        background-position: 0px 0px !important;
}*/

.event-categories-container {
  border: 1px solid #333;
  margin-top: 20px;
  border-radius: 5px;
  padding: 10px 20px;
  margin-bottom: 10px;
}

.event-categories-container a {
  color: #333;
  text-decoration: none;
}

.flex-control-nav {
  z-index: 10;
  bottom: 10px;
}

.flex-control-nav li {
  display: inline-block;
}

.therapist-table { margin-top: 20px; }

.therapist-table td {
  width: 33%;
  height: 33%;
  padding: 12px 12px 12px 0;
  text-align: left;
  vertical-align: top;
  font-size: 12px;
  border: 0 solid #ccc;
}

.events-legend-item span {
  border-radius: 100px;
  width: 20px;
  height: 20px;
  display: inline-block;
  background-color: red;
  margin-right: 10px;
  margin-bottom: -3px;
}

.events-legend-item {
  display: inline-block;
  vertical-align: middle;
}

.events-legend-item.listing span {
  background-color: #96a7b1;
}

.events-legend-item.no-listing {
  margin-left: 10px;
}

.events-legend-item.no-listing span {
  background-color: #dbe8f1;
}

.events-listing ul {
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.events-listing .event_thumb {
  height: 280px;
  width: 100%;
  display: block;
  background-size: cover;
  background-position: center center;
  overflow: hidden;
}

.fadeout:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 8em;
  background: linear-gradient(rgba(255, 255, 255, 0) 0%, white 75%, white 100%);

}

.events-listing li {
  margin-bottom: 20px;
}

.event-info {
  height: 280px;
  overflow: hidden;
}

.event_title {
  font-size: 26px;
  font-family: "Titillium Web", sans-serif;
}

.event_date {
  font-size: 20px;
  font-family: "Titillium Web", sans-serif;
}

.mobile-navbar {
  margin-left: -20px; 
  margin-right: -20px;
  padding: 0;
}

.navbar-toggler {
  position: absolute;
  right: 20px;
  display: block;
  top: -30px;
  display: none;
}

.mobile-navbar { display: none; }

@media only screen 
  and (min-device-width : 701px) 
  and (max-device-width : 1024px) 
{ 
  .ui-datepicker .ui-datepicker-header { font-size: 23px; }
}

@media only screen
  and (min-width : 320px) 
  and (max-width : 700px) 
{ 

  li.slidecontainer {  height: 300px; }
  .nav-primary { display: none; }
  .navbar-toggler { display: block; }
  .banner { margin-bottom: 20px; }
  .mobile-navbar { display: block; }
  .mobile-navbar li { font-family: "Titillium Web", sans-serif; list-style: none; border-bottom:1px solid #e31e24;}
  .mobile-navbar li a { display: block; padding:5px 20px;  }
  .mobile-navbar ul { margin-left: 0; padding-left: 0; padding-top: 15px; }
  .mobile-navbar li a:active{ background-color: #e31e24; color: #fff; }
  .navbar-toggler { padding:0.1rem 0.75rem; font-size: 1.5rem }
}

.si-holder {
  display: inline-block;
  font-size: 31px;
  margin: 0 16px;
}

.si-holder a.facebook:hover 	{ 	color:#3b5998;  }
.si-holder a.instagram:hover 	{	color:#3f729b;  }
.si-holder a.googlemaps:hover 	{	color:#1aa260;  }

.ui-datepicker .ui-datepicker-prev span {
  background-image: url("https://www.rsh.anth.org.uk/images/sitestyle/prev.png");
  margin-right: 5px;
  width: 20px;
  top: 10px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center bottom;
  height: 40px;


}

.ui-datepicker .ui-datepicker-prev.ui-state-disabled span,
.ui-datepicker .ui-datepicker-next.ui-state-disabled span { display: none; }


.ui-datepicker .ui-datepicker-next span {
  background-image: url("https://www.rsh.anth.org.uk/images/sitestyle/next.png");
  margin-right: 5px;
  width: 20px;
  top: 10px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center bottom;
  height: 40px;

}

.flex-direction-nav a:before  { 
  font-family: serif;
  font-size: 90px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,0.6);
  margin-top: -45px;
  margin-left: -2px;
  display: block;
  width: 40px;
  height: 40px;
  content: "\2039";
}

.flex-prev,
.flex-next {
  font-size: 0;
}

.flex-direction-nav a.flex-next:before  { 
  font-family: serif;
  font-size: 90px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,0.6);
  margin-top: -45px;
  margin-left: -2px;
  display: block;
  width: 40px;
  height: 40px;
  content: "\203a";
}

.flex-control-paging li a {background-color: #fff!important;}

.has-pale-pink-color {
  color: #f78da7;
}

.has-vivid-red-color {
  color: #cf2e2e;
}

.has-luminous-vivid-orange-color {
  color: #ff6900;
}

.has-luminous-vivid-amber-color {
  color: #fcb900;
}

.has-light-green-cyan-color {
  color: #7bdcb5;
}

.has-vivid-green-cyan-color {
  color: #00d084;
}

.has-pale-cyan-blue-color {
  color: #8ed1fc;
}

.has-vivid-cyan-blue-color {
  color: #0693e3;
}

.has-vivid-purple-color {
  color: #9b51e0;
}

.has-very-light-gray-color {
  color: #eee;
}

.has-cyan-bluish-gray-color {
  color: #abb8c3;
}

.has-very-dark-gray-color {
  color: #313131;
}

.wp-block-columns {
  display: flex;
}

.wp-block-column {
  width: 50%;
}

.woocommerce {
  margin-top: 40px;
  margin-bottom: 80px;
}

.woocommerce #customer_details .col-1 {
  max-width: 48%;
  padding-left: 0;
}

.woocommerce #customer_details .col-2 {
  display: none;
}

.tribe-checkout-backlink {
  padding-right: 10px;
}

.woocommerce .checkout-button {
  background-color: #e31e24 !important;
}
.woocommerce .checkout-button:hover {
  background-color: #212529 !important;
}

#order_review .button {
  background-color: #e31e24 !important;
}
#order_review .button:hover {
  background-color: #212529 !important;
}

.page-tribe-attendee-registration .tribe-tickets__registration {
  margin-top: -60px !important;
}

.page-tribe-attendee-registration .tribe-tickets__registration {
  max-width: unset !important;
  padding: 0 !important;
}

.page-tribe-attendee-registration .tribe-tickets__registration + .row {
  display: none;
}

.tribe-common-c-btn {
  background-color: #e31e24 !important;
}
.tribe-common-c-btn:hover {
  background-color: #212529 !important;
}

.tribe-common-c-btn-link {
  color: #e31e24 !important;
}
.tribe-common-c-btn-link:hover {
  color: #212529 !important;
}

.event-tickets #tribe-tickets__tickets-form {
  max-width:  unset;
}

.event-tickets h1, .event-tickets h2, .event-tickets h3, .event-tickets h4 {
  font-family: 'Titillium Web' !important;
}

.event-tickets a, .event-tickets div, .event-tickets span, .event-tickets input, .event-tickets button {
  font-family: 'Merriweather' !important;
}

.ui-datepicker .ui-datepicker-title {
  margin: 0;
}

.featured-event-heading {
  color: #e31e24;
  border-color: #e31e24 !important;
  border-width:  2px !important;
}

.featured-event {
  background-color: #fafafa;
  padding: 10px;
  text-align: center;
  border:  2px solid black;
}

.featured-event:hover {
  border-color: #e31e24;
}

.featured-event .event_thumb {
  height: 500px;
  margin-bottom: 10px;
}

.featured-event a:hover {
  text-decoration:  none;
  color: #e31e24;
}







